Estoy tratando de instalar un antivirus en mi PC uso linux mint 17.2 de 64 bits el kaspersky que hay en ucistore es de 32 bits y no se me instala o creo que sea por eso, y el sav no se actualiza y me dice lo siguiente
“Actualizando SAVUnix…
Iniciando proceso de actualización…
Error en la descarga.
Error durante la actualización. Lea la documentación relacionada y verifique su configuración.”

Alguien puede ayudarme es solo para cumplir con las politicas de seguridad pero bueno me hace falta.